@charset "utf-8";
/* CSS Document */
.bps_ombrL {  -moz-box-shadow: 16px 16px 16px #444; -webkit-box-shadow: 16px 16px 16px #444; box-shadow: 16px 16px 16px #444; }
.bps_ombr {  -moz-box-shadow: 10px 10px 10px #666; -webkit-box-shadow: 10px 10px 10px #666; box-shadow: 10px 10px 10px #666; }
.bps_ombrs {  -moz-box-shadow: 5px 5px 5px #666; -webkit-box-shadow: 5px 5px 5px #666; box-shadow: 5px 5px 5px #666; }

.bps-corner-alls { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.bps-corner-all { -moz-border-radius: 12px; -webkit-border-radius:12px; border-radius: 12px; }
.bps-corner-allXL { -moz-border-radius: 40px; -webkit-border-radius:40px; border-radius: 40px; }

.fadeImg {
    -webkit-transition: opacity 0.6s ease;
    -moz-transition: opacity 0.6s ease;
    -ms-transition: opacity 0.6s ease;
    -o-transition: opacity 0.6s ease;
    transition: opacity 0.6s ease;
}
.fadeImg:hover {
	opacity: 0.4;
}
.fontWHT { color:#eee; } 
.fontWHT a { color:#eee; } 
.fontWHT a:hover { color:#ccc; } 

.cadreimage { border:1px solid #45aaff; }

.bpsThimage { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; padding:6px; border:1px solid #CCC; }

.txtNoir {color:#222;}
.img-circlB {
  padding: 2px;
  border: 1px solid #bbb; 
  border-radius: 50%;
}

.img-circle {
  padding: 2px;
  border: 1px solid #ccc; 
  border-radius: 50%;
  -moz-box-shadow: 3px 3px 3px #aaa; -webkit-box-shadow: 3px 3px 3px #aaa; box-shadow: 3px 3px 3px #aaa;
}
.loaderB {
position : fixed;
z-index: 9999;
background : url('images/loading.gif') 50% 50% no-repeat;
top : 0px;
left : 0px;
height : 100%;
width : 100%;
cursor : wait;
}
.grisClair {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#686868+0,212121+100 */
background: #686868; /* Old browsers */
background: -moz-linear-gradient(top,  #686868 0%, #212121 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #686868 0%,#212121 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #686868 0%,#212121 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#212121',GradientType=0 ); /* IE6-9 */
	
}

